harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Ellison <t.p.elli...@gmail.com>
Subject Re: Moving to a newer Yoko?
Date Fri, 28 Mar 2008 21:48:32 GMT
Vasily Zakharov wrote:
> I've performed the investigation of HARMONY-5626 issue (preventing the
> definitive enabling of Geronimo Unit Tests) and found out that the
> cause for it is the old YOKO-289 issue fixed more than a year ago.
> Unfortunately, Harmony uses a very old Yoko release,
> 1.0-incubating-M2-20070130, in which that issue is not yet fixed.
> Moving to a newer release, like the 1.0-incubating-r557035 used by
> Geronimo, resolves the problem.
> I think we should move Harmony to a newer Yoko release immediately.
> Any objections for that?

No objection here.

> The question is, which Yoko release should we move to? Could someone
> confident in Yoko please speak up?

Maybe ping the Geronimo list (the new home of Yoko) to figure out what 
they have got now if you can't tell from the downloads.


View raw message